Subject: [nfsv4] COPY_NOTIFY review feedback

From: Christoph Hellwig <[email-masked]>
Date: Mon, 30 Mar 2015 20:16:44 +0200

The cna_src_stateid MUST refer to either open or locking states provided
earlier by the server. If it is invalid, then the operation MUST fail. 

	Why just open or lock stateids?  Why not a delegation or special
	stateid?

For a copy only involving one server (the source and destination are on the
same server), this operation is unnecessary.

	Is it just not nessecary, or do we want to disallow this case
	entirely?